body{
  margin: 0;
  padding: 0;

  justify-content: center;
  align-items: center;
  display: flex;
  background: #eee;
  
}

.card{
  font-family: "Candara", sans-serif;
  width: 940px;
  overflow: hidden;
  background: #fff;
  border-radius: 0px;
  /*box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);*/
  /*display: flex;*/
  /*flex-direction: column;*/

}

.card-image img{
  width: 100%;
  max-height:300px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  max-width: 100%;
  vertical-align: middle;
  /*object-fit: cover;*/
}




.profile-image img{
  /*z-index: 1;*/
  width: 160px;
  height: 160px;
  position: relative;
  margin-top: -75px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 100px;
  border: 6px solid #fff;
  transition-duration: 0.4s;
  transition-property: transform;
}

.profile-image1 img{

  width: 120px;
  height: 120px;
  position: relative;
  display: block;
  margin-left: 6px;
  margin-right: auto;
  border-radius: 60px;
  border: 1px solid #fff;
  transition-duration: 0.4s;
  transition-property: transform;
}


.profile-image img:hover{
  transform: scale(1.1);
}

.card-content h3{
  font-size: 25px;
  text-align: center;
  margin: 0;
}

.card-content p{
  font-size: 16px;
  text-align: justify;
  padding: 0 20px 5px 20px;
}

.icons{
  text-align: center;
  padding-top: 5px;
  padding-bottom: 30px;
}

.icons a{
  text-decoration: none;
  font-size: 20px;
  color: #0ABDE3;
  padding: 0 14px;
  transition-duration: 0.4s;
  transition-property: transform;
}

.icons a:hover{
  color: #000;
  transform: scale(1.5);
}

















































































































































/**/
